oWndPos.X=240;
oWndPos.Y=140;
oWndPos.W=475;
oWndPos.H=488;
oWndPos.Max=0;
bPathShow=1;
bSeparateWnd=0;
bKeepHist=1;
bKeepFiles=1;
nPathLen=0;
bSortDesc=0;
nDirLevel=-1;
bNameRE=0;
bNotName=0;
bInFiles=1;
bInStreams=0;
bSkipReadOnly=0;
bSkipHidden=0;
bSkipSystem=0;
bInResults=0;
bMatchCase=0;
bContentRE=0;
bMultiline=0;
bNotContain=0;
bSkipBinary=1;
bSkipLarger=1;
nMaxFileSize=0;
sDir="";
sName="";
sContent="";
sReplace="";
sLastContent="";
bLastContentRE=0;
bLastMatchCase=0;
bLastMultiline=0;
bLastNotContain=0;
bAfterReplace=0;
aDirs=[];
aNames=[];
aContents=[];
aReplace=[];
aFiles=[];
aFilesSel=[0];
nFilesFoc=0;
aHist=[];